import { LitElement } from 'lit';
export declare const ICON_BUYSELLADS = "icon-buysellads";
export declare class IconBuyselladsComponent extends LitElement {
    static readonly defaultTagName = "icon-buysellads";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
